﻿BODY {
	scrollbar-3dlight-color: #dddddd;
	scrollbar-arrow-color: #dddddd;
	scrollbar-base-color: #f3f3f3;
	scrollbar-darkshadow-color: #dddddd;
	scrollbar-face-color: #f3f3f3;
	scrollbar-highlight-color: #f3f3f3;
	scrollbar-shadow-color: #dddddd;
  FONT-SIZE: 10pt;
}

select {
	padding: 1px;
	margin: 4px;
}
.line {
	BORDER-bottom-STYLE: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #E0E0E0;
	border-right-color: #E0E0E0;
	border-bottom-color: #E0E0E0;
	border-left-color: #E0E0E0;
}

.input {
	BORDER-RIGHT: #CAC7C4 1px solid;
	BORDER-TOP: #CAC7C4 1px solid;
	FONT-SIZE: 10pt;
	BORDER-LEFT: #CAC7C4 1px solid;
	BORDER-BOTTOM: #CAC7C4 1px solid;
	BACKGROUND-COLOR: FFFFFF;
	color: #666666;
	border-radius: 2px;
	margin: 2px;
	padding: 4px;
}
A:link {
	COLOR: 666666;
	FONT-FAMILY: ����, tahoma, verdana;
	TEXT-DECORATION: none
}
A:visited {
	COLOR: 666666;
	FONT-FAMILY: ����, tahoma, verdana;
	TEXT-DECORATION: none
}
A:active {
	COLOR: 666666;
	FONT-FAMILY: ����, tahoma, verdana;
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #899EFF;
	FONT-FAMILY: ����, tahoma, verdana;
	TEXT-DECORATION: none;
	padding-top: 0px;
}

#menuTitle {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	background-color: #BBBBBB;
	width: 100%;
	min-width: 800px;
	min-height: 40px;
	float: left;
	border-right: 1px solid rgba(2, 2, 2, 0.28);
	border-left: 1px solid rgba(2, 2, 2, 0.28);
	border-top: 1px solid rgba(250, 250, 250, 0.27);
	-webkit-box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	-webkit-box-shadow: 0 0 3px rgba(1, 1, 1, 0.7);
	box-shadow: 0 0 2px rgba(1, 1, 1, 0.7);
}
#buttonArea {
	width: 98%;
	margin: 1px;
	padding: 1px;
}
#loading {
  POSITION: absolute;
  width: 100%;
  height: 100%;
  padding-top: 0px;
  FLOAT: center;
  display: block;
  opacity: 0.7;
  background-color: #fff;
  z-index: 99;
  FONT-SIZE: 16px;
  text-align: center;
}
#listTitle {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 2px;
	FONT-SIZE: 25px;
	font-weight: bold;
}
#listArea {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 5px;
	border: 1px solid rgba(2,2,2,0.7);
	background-color: #FFFFFF;
}
.selMenu_cl {
	margin-left: 20px;
	margin-top: 13px;
	padding: 5px;
	font-size: 1em;
	font-weight: 800;
	float: left;
	width: 110px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	text-decoration: underline;
	border-right: 1px solid rgba(2, 2, 2, 0.28);
	border-left: 1px solid rgba(2, 2, 2, 0.28);
	border-top: 1px solid rgba(250, 250, 250, 0.27);
	-webkit-box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	-webkit-box-shadow: 0 0 3px rgba(1, 1, 1, 0.7);
	box-shadow: 0 0 -1px rgba(1, 1, 1, 0.7);
}
.menu_cl {
	margin-left: 20px;
	margin-top: 12px;
	padding: 5px;
	font-size: 1em;
	font-weight: 800;
	float: left;
	width: 100px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-right: 1px solid rgba(2, 2, 2, 0.28);
	border-left: 1px solid rgba(2, 2, 2, 0.28);
	border-top: 1px solid rgba(250, 250, 250, 0.27);
	-webkit-box-shadow: rgba(255,255,255,0.3) 0 5px 0, rgba(0,0,0,0.3) 0 -2px 0;
	box-shadow: rgba(255,255,255,0.3) 0 5px 0, rgba(0,0,0,0.3) 0 -2px 0;
	-webkit-box-shadow: 0 0 5px rgba(1, 1, 1, 0.7);
	box-shadow: 0 0 5px rgba(1, 1, 1, 0.7);
}
.menu_cl:hover {
	cursor: pointer;
	border-right: 1px solid rgba(2, 2, 2, 0.28);
	border-left: 1px solid rgba(2, 2, 2, 0.28);
	border-top: 1px solid rgba(250, 250, 250, 0.27);
	-webkit-box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	box-shadow: rgba(255,255,255,0.3) 0 1px 0, rgba(0,0,0,0.3) 0 -1px 0;
	-webkit-box-shadow: 0 0 3px rgba(1, 1, 1, 0.7);
	box-shadow: 0 0 -1px rgba(1, 1, 1, 0.7);
}
.menu_cl:active {

}
.menu_cl:disabled {

}
.menu_right {
	margin-left: 20px;
	margin-top: 12px;
	padding: 5px;
	font-size: 1em;
	font-weight: 800;
	float: right;
	width: 100px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-right: 1px solid rgba(2, 2, 2, 0.28);
	border-left: 1px solid rgba(2, 2, 2, 0.28);
	border-top: 1px solid rgba(250, 250, 250, 0.27);
	-webkit-box-shadow: rgba(255,255,255,0.3) 0 5px 0, rgba(0,0,0,0.3) 0 -2px 0;
	box-shadow: rgba(255,255,255,0.3) 0 5px 0, rgba(0,0,0,0.3) 0 -2px 0;
	-webkit-box-shadow: 0 0 5px rgba(1, 1, 1, 0.7);
	box-shadow: 0 0 5px rgba(1, 1, 1, 0.7);
}
#list_tbl {
  width: 100%;
}
.list_cl {
	background-color: #666666;
	min-height: 27px;
}
.listEl_cl {
	color: white;
	padding: 3px;
	min-width: 70px;
}

.list1_cl {
	min-height: 25px;
	background-color: #FFFFFE;
}
.list2_cl {
	min-height: 25px;
	background-color: #EFEFEF;
}

.ipGrpTitle{
  padding-left: 10px;
  font: 12pt; 
  font-weight: 800; 
  float: left;
}
.ip_title {
  padding: 2px;
  padding-left: 5px;
  padding-top: 5px;
  /*background-color: #EFEFEF;*/
  background-color:#E7E7E7;
  text-align:center;
}
.ip_td {
  background-color: #FFFFFF;
  text-align:left;
}
.sp_cl {
  height: 1px;
}
.refeatTbl {
}
.radio_lb {
  cursor: pointer;
  text-decoration: none;
}
.radio_lb:hover {
  text-decoration: underline;
}
#menu1 {
	background-color: #EEEEEE;
}
#menu2 {
	background-color: #EEEEEE;
}
#menu3 {
	background-color: #EEEEEE;
}
#menu4 {
	background-color: #EEEEEE;
}
#menu5 {
	background-color: #EEEEEE;
}
input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box; /* 2 */
	box-sizing: content-box;
	color: #666;
	width: 150px;
	margin: 15px 5px 10px 0;
	padding: 5px 12px;
	background: rgba(245,245,245,0.9);
	border: 1px solid rgba(192,192,192,0.9);
	border-radius: 3px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.17);
	box-shadow: inset 0 1px 2px rgba(0,0,0,0.17);
}
input[type="search"]:focus {
	outline: none;
	color: #333;
	background: #FFF;
	border: 1px solid #B24926;
	-webkit-box-shadow: 0px 0px 6px rgba(23,138,156,0.5), inset 0px 1px 3px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 6px rgba(23,138,156,0.5), inset 0px 1px 3px rgba(0,0,0,0.2);
}
.btn {
	width: 100px;
	height: 30px;
	display: block;
	margin: 5px auto;
	border: 2px solid #333;
	padding-bottom: 5px;
	/*
	 * 둥근 보더
	 */
	border-radius: 20px;
	text-align: center;
	font: bold 18px/36px Arial, Helvetica, sans-serif;
	position: relative;
	/*
	 * 글자그림자(text-shadow)
	 * text-shadow:x축 y축 (안쪽) 블러 색상
	 *
	 *
	 * 박스그림자(box-shadow)
	 *
	 */
	color : #000000;
	/*text-shadow: 1px 1px 2px #333;
	box-shadow: 0 2px 4px #333;
	color: #fff;*/
	/*
	 * gradient
	 *
	 */
	transition: .1s ease;
}

.btn:hover {
	font-size: 20px;
	/*color: #333;*/
	cursor: pointer;
}

/*
 * 가상요소 : before / after
 *
 * 가상요소는 인라인레벨
 */
.btn::after {
	content: "";
	width: 80px;
	height: 18px;
	display: block;
	position: absolute;
	left: 10px;
	top: 0;
	border-radius: 9px;
	/*
	 * 뒷배경색을 그라데이션으로
	 */
	background: linear-gradient(to bottom,
	rgba(255,255,255,.6),
	rgba(255,255,255,.1));
}

.btn:active {
	transform: perspective(100px) translateZ(-10px);
}



.blue {
	background: rgb(100,180,231);
	background: -moz-linear-gradient(top,  rgba(100,180,231,1) 0%, rgba(169,228,247,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(15,180,231,1)), color-stop(100%,rgba(169,228,247,1)));
	background: -webkit-linear-gradient(top,  rgba(15,180,231,1) 0%,rgba(169,228,247,1) 100%);
	background: -o-linear-gradient(top,  rgba(15,180,231,1) 0%,rgba(169,228,247,1) 100%);
	background: -ms-linear-gradient(top,  rgba(15,180,231,1) 0%,rgba(169,228,247,1) 100%);
	background: linear-gradient(to bottom,  rgba(15,180,231,1) 0%,rgba(169,228,247,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fb4e7', endColorstr='#a9e4f7',GradientType=0 );
}

.blue:hover {
	background: rgb(200,228,247);
	background: -moz-linear-gradient(top,  rgba(200,228,247,1) 0%, rgba(15,180,231,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(169,228,247,1)), color-stop(100%,rgba(15,180,231,1)));
	background: -webkit-linear-gradient(top,  rgba(200,228,247,1) 0%,rgba(15,180,231,1) 100%);
	background: -o-linear-gradient(top,  rgba(200,228,247,1) 0%,rgba(15,180,231,1) 100%);
	background: -ms-linear-gradient(top,  rgba(200,228,247,1) 0%,rgba(15,180,231,1) 100%);
	background: linear-gradient(to bottom,  rgba(200,228,247,1) 0%,rgba(15,180,231,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a9e4f7', endColorstr='#0fb4e7',GradientType=0 );
}

.press {
	box-shadow: 4px 4px 0 #333;
}

.press:active {
	transform: translate(4px,4px);
	box-shadow: none;
}

.content_lst {
	clear: both;
	width: 100%;
	font-size: 13px;
	border-bottom: 2px solid #c5c5c5;
}
.content_lst2 {
  clear: both;
  width: 100%;
  font-size: 13px;
  table-layout: fixed;
  border-bottom: 2px solid #c5c5c5;
}
.content_lst.no_btn {
	border-top: 1px solid #ccc
}
.content_lst tr.picked_lst td {
	background-color: #e9f2fc
}
.content_lst th {
	height: 18px;
	background-color: #666666;
	padding: 6px 5px 4px 6px;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	border-left: 1px solid #ddd;
	text-align: center
}
.content_lst td {
	height: 24px;
	border-top: 1px solid #eee;
	vertical-align: middle;
	padding: 2px 5px 1px 5px;
	font-size: 13px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis	
}
.content_lst td a {
	color: #444;
	line-height: 24px
}
.content_lst td a:hover {
	color: #0066cc
}
.content_lst tbody tr:first-child td {
	border-color: #ddd
}
.content_lst tbody tr:hover {
	background-color: #f4ffff
}
.content_lst th.cen {
	text-align: center
}
.content_lst th.input_chk {
	padding: 0
}
.content_lst th .inchk {
	margin-left: 10px
}
.content_lst th a {
	color: #555
}
.content_lst th a.descend {
	padding-right: 9px;
	color: #555
}
.content_lst th a.ascendent {
	padding-right: 9px;
	color: #555
}
.content_lst th a:hover {
	text-decoration: underline
}
.content_lst th img {
	margin-top: -1px;
	margin-left: -1px
}
.content_lst th.modi_del {
	text-align: center
}
.content_lst th.modi_del span {
	color: #bbb;
	margin: 0 3px
}
.content_lst td.modi_del {
	text-align: center;
	font-size: 11px
}
.content_lst td.modi_del a {
	color: #999
}
.content_lst td.modi_del a:hover {
	text-decoration: none;
	color: #999
}
.content_lst td.modi_del span {
	color: #ccc;
	margin: 0 3px
}
.content_lst th:first-child, .content_lst td:first-child {
	border-left: 0
}
.content_lst td.input_chk {
	padding: 0
}
.content_lst td .inchk {
	margin-left: 10px
}
.content_lst td a span.arr_go {
	display: none;
	width: 0;
	height: 0;
	padding: 0;
	margin-top: 6px;
	margin-left: 4px;
	border-bottom: 4px solid #f4ffff;
	border-top: 4px solid #f4ffff;
	border-left: 4px solid #bbb
}
.content_lst td a.email:hover {
	color: #444
}
.content_lst td a.email:hover span.arr_go {
	display: inline-block
}

.search {
	overflow: hidden;
	position: relative;
	float: left;
	height: 26px;
	color: #333;
	vertical-align: middle;
}
.search a:hover {
	text-decoration: none
}
.search select {
	float: left;
	border: 1px solid #b3b3b3;
	margin: 2px 3px 2px 3px;
	height: 20px;
	line-height: 22px;
	min-width: 100px;
	padding: 1px 3px 1px 3px;
}
.search input {
	float: left;
	border: 1px solid #b3b3b3;
	margin: 1px 3px 1px 3px;
	width: auto;
	height: 20px;
	line-height: 22px;
	padding: 0 2px;
}
.search .srch_btn {
	display: block;
	float: left;
	width: 100px;
	cursor: pointer;
	margin: 1px 3px 1px 3px;
	overflow: hidden;
	height: 22px;
	padding: 0 2px;
	text-align: center;
	line-height: 22px;
	color: #000;
	border: 1px solid #555;
}
.search .srch_btn:hover {
	background-position: 10% 90%;
	color: #00F;
	cursor: hand;
}
.search.srch_s {
	width: 180px;
	margin: 0 auto;
}
.search.srch_s input {
	width: 153px;
	border-color: #d5d5d5
}
.srch_refresh {
	display: block;
	width: 22px;
	height: 22px;
	overflow: hidden;
	margin-right: 3px;
	background: url(/img/gw8/btn_refresh.gif) 0 0 no-repeat
}
.srch_refresh:hover {
	background-position: 0 -22px;
}
.srch_refresh:active {
	background-position: 0 -44px;
}
.srch_area.main_mail {
	float: left;
	height: 22px;
	margin: 6px 5px 5px 10px;
}
.srch_area.main_mail .search input {
	width: 212px;
}
.srch_btn.btn_last {
	margin-right: 0
}
